<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns = "http://www.w3.org/1999/xhtml" xml:lang = "en" lang = "fr">
  <head>
    <meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8" />
    <webobject name = "CssPECHE" />
    <webobject name = "DefaultStyles" />
    <script type = "text/javascript">
      function openErreurCasWin() {
      	Dialog.info($('timeout').innerHTML, {windowParameters: {className:"bluelighting", title:"Accès refusé", width:500}});            
      }
    </script>
  </head>
  <body onload = "openErreurCasWin();">
    <div id = "timeout" style = "display:none">
      <div style = "clear:both"></div>
      <table cellpadding = "10" cellspacing = "0" border = "0" width = "100%" class = "boxContents">
        <tr>
          <br />
          <br />
          <td style = "font-size:14px;font-family:Verdana,Arial,sans-serif;" valign = "middle" align = "center"> 
          Vous n'avez pas le droit d'acc&eacute;der &agrave; l'application PECHE. S'il s'agit d'une erreur, veuillez contacter l'administrateur de l'application.</td>
        </tr>
      </table>
    </div>
  </body>
</html>